Subject: [NGC4LIB] Google Books settlement panel and ALA Task Force

From: "B.G. Sloan" <[email-masked]>
Date: Mon, 21 Jun 2010 16:47:33 -0700

FYI...
 
Bernie Sloan

--- On Mon, 6/21/10, M. Claire Stewart <[email-masked]> wrote:

From: M. Claire Stewart <[email-masked]>
Subject: [lita-l] Google Books settlement panel and ALA Task Force
To: [email-masked]
Date: Monday, June 21, 2010, 7:12 PM

LITA colleagues:

At the 2009 ALA Annual Conference, ALA Council approved a resolution that requested the ALA President, with advice from the ALA Executive Board, "to convene an ALA wide representative group to continue to assess the proposed Google Book Search Settlement and its ongoing impact on ALA members and member institutions to make recommendations for action by the Association and its members." I am currently serving as the LITA representative to the ALA Task Force, which will meet through the 2011 Annual Conference.

The Task Force has a space on ALA Connect, and I encourage all interested LITA members to visit this space <http://connect.ala.org/node/90049> and to share, either via that forum or to me directly so that I may carry to the group, your concerns or questions about the Proposed Settlement.

There will be a panel session on the Proposed Settlement at Annual:
The ALA Washington Office is hosting the ALA ad hoc Google Task Force's breakout session titled "Panel Discussion on Life after the Google Book Search Settlement (GBS)" which will explore the possible court rulings - approval, denial or permutation there in - and how libraries would be impacted.

The session will be held on Saturday, June 26 from 10:30 a.m. to noon in Convention Center, Room 151B.

Jonathan Band, intellectual property attorney and counsel for the ALA, will lead the discussion and pose questions to an expert group of panelists.  Invited panelists include a representative from Google (Johanna Shelton-confirmed), a professor from the New York University Law School (James Grimmelmann-confirmed), a representative from the U.S. Copyright Office and a librarian from a GBS participating library.

-- ____________________________________________________
M. Claire Stewart
Head, Digital Collections
Northwestern University Library
(847) 467-1437
[email-masked]
http://hdl.handle.net/2166/claire

To maximize your use of LITA-L or to unsubscribe, see http://www.lita.org/ala/mgrps/divs/lita/litamembership/litaldisclists/litalotherdiscussion.cfm